/**
 * Eifel Tourismus - Hauptportal 2015
 *
 * LICENSE
 *
 * This software and its source code is protected by copyright law (Sec. 69a ff. UrhG).
 * It is not allowed to make any kinds of modifications, nor must it be copied,
 * or published without explicit permission. Misuse will lead to persecution.
 *
 * @copyright  2016 infomax websolutions GmbH
 * @link       http://www.infomax-it.de
 * @package    css
 * @subpackage listFilter
 * @author     bruetsch
 * @since      30.03.2016
 * @version    $Id$
 **/
/*  =========================================================
datepicker
========================================================== */
/*  =========================================================
date-form
========================================================= */
@media screen {
  .pika-single {
    z-index: 9999;
    display: block;
    position: relative;
    color: #333;
    background: #fff;
    border: 2px solid #545454;
    border-bottom-color: #545454;
    border-top: 0px;
    font-family: "SourceSansPro", Helvetica, Arial, sans-serif;
  }
  .pika-single.is-bound {
    position: absolute;
    -webkit-box-shadow: none;
    box-shadow: none;
  }
  .pika-label {
    font: 300 18px "SourceSansPro", "Arial", "Helvetica", sans-serif;
    color: #545454;
  }
  .pika-prev,
  .pika-next {
    display: block;
    cursor: pointer;
    position: relative;
    outline: none;
    border: 0;
    padding: 0;
    width: 25px;
    height: 35px;
    /* hide text using text-indent trick, using width value (it's enough) */
    text-indent: 35px;
    white-space: nowrap;
    overflow: hidden;
    background-color: transparent;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 75% 75%;
    opacity: 0.7;
    *position: absolute;
    *top: 0;
  }
  .pika-table th {
    color: #8e947d;
    font-size: 14px;
    line-height: 25px;
    font-weight: inherit;
    text-align: center;
  }
  .is-today .pika-button {
    color: #8e947d;
    font-weight: bold;
  }
  .is-selected .pika-button {
    color: #fff;
    font-weight: bold;
    background: #8e947d;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-border-radius: 0px;
    border-radius: 0px;
  }
  .is-inrange .pika-button {
    background: #bec89f;
  }
  .is-startrange .pika-button {
    color: #fff;
    background: #8e947d;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-border-radius: 0px;
    border-radius: 0px;
  }
  .is-endrange .pika-button {
    color: #fff;
    background: #8e947d;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-border-radius: 0px;
    border-radius: 0px;
  }
  .is-disabled .pika-button,
  .is-outside-current-month .pika-button {
    pointer-events: none;
    cursor: default;
    color: #999;
    opacity: .3;
  }
  .pika-button:hover {
    color: #fff;
    background: #e1e3dd;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-border-radius: 0px;
    border-radius: 0px;
  }
}
